Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Mysql version


Reply

2 Posts   1528 Views

Avatar
DIKO

2 May 2008 at 7:47pm Community Member, 1 Post

Hi there,

with which version of mysql silverstripe is working properly. I could arrange ver.5.0 - is this enough. Or could we work with older versions? Our customer wants to use silverstripe on a hosting system in germany...

Thanks
DIKO

Avatar
Willr

2 May 2008 at 10:20pm Forum Moderator, 5511 Posts

Mysql 4.1 + is enough to run SilverStripe according to our server requirements. Don't know if you would have any advantages running mysql 5+